# Potential energy curve, rovibrational energies and nuclear wave functions of 2 singlet Pi state in KLi dimer – README #

## Abstract ##
This data sets contains potential energy curve, energy levels and nuclear wave functions of rovibrational states of KLi dimer in 2 singlet Pi electronic state. Potential energy curve (PEC) for the electronic state was calculated in the Born-Oppenheimer approximation by the means of effective core potentials and MRCI method. Nuclear wave functions and rovibrational energy levels were obtained via solving effective one dimensional Schrodinger equation with obtained PEC.

## Files description ##
All files are in comma separated values (csv) format, with single line header, that can be opened using text editor or dedicated program (such as MS Excel, OpenOffice Calc etc.). File `KLi_2sPi.csv` contains potential energy curve of 2 singlet Pi state of KLi dimer (with distance in Angstroms in the first and energy in cm^-1 in second column). Calculated rovibrational energy levels are presented in `KLi_2sPi_rovib_energies.csv` file, where vibrational and rotational quantum numbers (denoted by letters v and J) are in the first and second columns respectively and energy of the state (in cm^-1 units) is in the last column. Folder nuclear_wavefunctions contains nuclear wave functions for each of these states. Naming scheme of these files is as follows. `KLi_2sPi_JX_vY.csv` (where X, Y are numbers) is a file with the eigenfunction of X-th rotational an Y-th vibrational state. First column of the file is the internuclear distance (in Angstrom), while amplitude of the wave function is in the second column.

## References ##
For detailed description and discussion of the methods and results see: Jasik, Patryk, Kozicki, Jan, Kilich, Tymon, Sienkiewicz, Józef Eugeniusz, Henriksen, N.. (2018). Electronic structure and rovibrational predissociation of the 2^1Π state in KLi, 20(27), 18663-18670. doi: 10.1039/c8cp02551g
